Bug 1420807 - [Docs] Scheduled Jobs does not document creating scheduled jobs or jobs with a single command.
Summary: [Docs] Scheduled Jobs does not document creating scheduled jobs or jobs with ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: Chuan Yu
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 14:46 UTC by Eric Rich
Modified: 2018-04-26 13:55 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-26 13:55:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Rich 2017-02-09 14:46:05 UTC
Document URLs: 
> https://docs.openshift.com/container-platform/3.4/dev_guide/jobs.html
> https://docs.openshift.com/container-platform/3.4/dev_guide/scheduled_jobs.html#creating-a-scheduledjob

Section Number and Name: Jobs and Scheduled Jobs

Describe the issue: It is possible to create jobs with a single command with 'oc run'.

Suggestions for improvement: The functionality of creating jobs with a single command should be documented. 

Additional information:

Comment 15 Chuan Yu 2017-07-04 05:37:47 UTC
The docs changes LGTM, and verified.

Comment 16 Don Domingo 2017-07-07 01:06:58 UTC
PRs merged.

Comment 17 Don Domingo 2017-07-11 04:55:41 UTC
3.4 docs have been updated, still waiting on 3.5.

(In reply to Eric Rich from comment #0)
> Document URLs: 
> > https://docs.openshift.com/container-platform/3.4/dev_guide/jobs.html
> > https://docs.openshift.com/container-platform/3.4/dev_guide/scheduled_jobs.html#creating-a-scheduledjob


Note You need to log in before you can comment on or make changes to this bug.